#ifndef _SEVEN_SEGMENT_
#define _SEVEN_SEGMENT_

#include <avr/io.h>
#include <util/delay.h>

#define SEGMENT_DELAY 5 		// LED가 완전히 켜지기 위한 시간

#define LEADING_ZERO 1
#define NO_LEADING_ZERO 0

void select_digit(int digit);
void show_number(int no);
void display_4digit_number(int no, uint8_t leading_zero = LEADING_ZERO);
void seven_segment_init();

#endif