#define F_CPU 16000000L
#include <avr/io.h>

int main(void) {
  DDRB |= 0x80;       // 포트 B의 7번 핀을 출력으로 설정
  DDRE &= ~0x20;      // 포트 E의 5번 핀을 입력으로 설정

  while (1) {
    uint8_t state = PINE & 0x20;    // 버튼 상태 검사

    if (state) {      // 버튼이 눌러진 경우
      PORTB |= 0x80;      // LED 켜기
    }
    else {            // 버튼이 눌러지지 않은 경우
      PORTB &= ~0x80;     // LED 끄기
    }
  }

  return 0;
}
