#define F_CPU 16000000L
#include <avr/io.h>
#include <util/delay.h>
#include "SevenSegment.h"
#include "ADC.h"

int main(void) {
  seven_segment_init();     // 7세그먼트 표시장치 초기화
  ADC_init(0);        // ADC 채널 0번 초기화

  while (1) {
    int read = read_ADC();    // 가변저항 값 읽기
    display_4digit_number(read);    // 가변저항 값 표시
  }

  return 0;
}
