#define F_CPU 16000000L
#include <avr/io.h>
#include <stdlib.h>
#include <util/delay.h>
#include "TextLCD.h"

int main(void) {
  LCD_init();         // 텍스트 LCD 초기화
  LCD_clear();        // 화면 지움

  while (1) {
    int alphabet = random() % 28; // 알파벳 26글자 + 공백 2개
    if (alphabet >= 26) alphabet = ' '; // 26~27은 공백으로 대체
    else alphabet += 'A';   // 0~25는 알파벳 대문자로 변환

    int x = random() % 16;
    int y = random() % 2;

    LCD_goto_XY(y, x);      // 임의의 위치에
    LCD_write_data(alphabet);   // 임의의 알파벳 대문자 출력

    _delay_ms(200);
  }

  return 0;
}
